@charset "utf-8";

/* ------------------------------------------------------------ */
/* 制作関係者ページ */
.page-id-10766 .box_01 ul li { line-height: 1.75; }
.page-id-10766 .box_01 .wp-block-group__inner-container p + ul { margin-top: 3rem; }
@media only screen and (max-width: 750px) {
	.page-id-10766 .box_01 .wp-block-group__inner-container p + ul { margin-top: 5vw; }
}
